## ropper 1.13.8

=== debian/changelog ===
ropper (1.13.8-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 27 Oct 2022 12:40:01 -0500

ropper (1.12.5-0kali2) kali-dev; urgency=medium

  * Add missing depends: python3-pkg-resources

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 May 2020 15:55:25 +0200

ropper (1.12.5-0kali1) kali-dev; urgency=medium

  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 1.12.5
  * Switch to Python 3
  * Use debhelper-compat 12
  * Update email
  * Bump Standards-Version to 4.4.0
  * Add superficial autopkgtest
  * Add lintian-overrides
  * Add a check DEB_BUILD_OPTION in override_dh_auto_test
  * Run more tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2019 15:38:36 +0200

ropper (1.11.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Mar 2018 15:49:01 +0100
