=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=ropper
export HOME=$(CURDIR)/build

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 test.py
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/build
