=== debian/tests/control ===
Test-Command: ropper -h
Restrictions: superficial
