=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ropper-$1.tar.gz%" \
   https://github.com/sashs/Ropper/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
